Package: image-gallery
Version: 002
Architecture: i386
Maintainer: dleonard <dleonard@dleonard.net>
Installed-Size: 136
Depends: perl (>= 5.8.8), perlmagick, libtemplate-perl
Section: unknown
Priority: optional
Description: Image::Gallery
 Debian package of Image::Gallery perl modules and tools for generating html image galleries.
